ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c43b9dbb-b099-403e-963c-f0fbf6f8165a"
    Код: "000830178"
    UIDСценария: "e9cb7a73-1ea6-4bb4-924d-51b9520c7384"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

